# ApiYarnApplicationDiagnosticsCollectionArgs Data Model

Arguments used for collecting diagnostics data for Yarn applications

Properties
name | data type | description
--- | --- | ---
applicationIds | array of string | Id's of the applications whose diagnostics data has to be collected
ticketNumber | string | Ticket Number of the Cloudera Support Ticket
comments | string | Comments to add to the support bundle

Example

    {
      "applicationIds" : [ "...", "..." ],
      "ticketNumber" : "...",
      "comments" : "..."
    }